/*All Players Deck Styles START*/

.wcs .all-players .death::before{
	content: url(http://www.teamliquid.net/staff/lichter/BlizzCon2014/death/ro16.png); 
	position: absolute; 
	top: 0;
	left: 0;
	z-index: 10; 
	backface-visibility: hidden; 
	cursor: pointer; 
}

.wcs .all-players .death.ro16::before{
	content: url(http://www.teamliquid.net/staff/lichter/BlizzCon2014/death/ro16.png); 
}

.wcs .all-players .death.ro8::before{
	content: url(http://www.teamliquid.net/staff/lichter/BlizzCon2014/death/ro8.png); 
}

.wcs .all-players .death.semis::before{
	content: url(http://www.teamliquid.net/staff/lichter/BlizzCon2014/death/semis.png); 
}

.wcs .all-players .death.finals::before{
	content: url(http://www.teamliquid.net/staff/lichter/BlizzCon2014/death/finals.png); 
}


.wcs .all-players{
	text-align: center;
}

.wcs .card-container{
	width: 85px;
	height: 130px;
	position: relative;
	perspective: 800px;
	padding: 5px;
	display: inline-block;
}

.wcs .card{
	width: 85px;
	height: 130px;
	position: absolute;
	transform-style: preserve-3d;
	transition: transform 1s;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.wcs .card a
{	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
}

.wcs .card .back{
	background:;
	transform: rotateY( 180deg );
}

.wcs .card:hover{
	z-index: 1000;
	transform: rotateY( 180deg );	
	-webkit-box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.34);
	-moz-box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.34);
	box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.34);
}

.wcs .inactive{
	transition: transform 1s;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	opacity: 0.7;
	background: #FFF;

}

.wcs .inactive img{
	opacity: 0.4;
}

.wcs .inactive a{
	cursor: defaultdo i;
}

.wcs .inactive:hover{
	transform: rotateY( 0 );
	-webkit-box-shadow: 0 0 0 0rgba(0,0,0,0);
	-moz-box-shadow: 0 0 0 0rgba(0,0,0,0);
	box-shadow: 0 0 0 0 rgba(0,0,0,0);	
}


/*All Players Deck Styles END*/

.wcs a.link, .wcs a:active, .wcs a:visited{
	color: #1370cf;
}

.wcs a:hover{
	color: #139ccf;
}

.wcs{
	background: #FFF;
	color: #282828;
	width: 736px;
}

.wcs .header{
	height: 400px;
	position: relative;
	background-repeat: no-repeat;
	background-position: top center;
	color: #fff;
	margin-bottom: 15%;
}


.wcs .photocredit{
	font-size: .9em;
	position: relative;
	top: 10px;
	left: 10px;
}

.wcs .photocredit:link, .wcs .photocredit:active, .wcs .photocredit:visited{
	color: #FFF !important;
}

.wcs .player-info{
	position: relative;
	top: 330px;
	margin-left: 5%;
}

.wcs .player-flag{
	width: 123px;
	height: 123px;
	display: inline-block;
}

.wcs .player-race{
	width: 123px;
	height: 123px;	
}

.wcs .player-tags{
	width: 45%;
	display: inline-block;
	position: relative;
	left: 20px;
}

.wcs .player-id{
	color: #FFF;
	font-size: 3.5em;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 7%;
}

.wcs .player-name{
	color: #282828;
	font-size: 2em;
	text-transform: uppercase;
}

.wcs .player-team{
	color: #282828;
	font-size: 1.5em;
	text-transform: uppercase;
}

.wcs .player-social{
	display: inline-block;
	height: 100px;
	vertical-align: top;
	position: relative;
	right: -70px;
	top: 80px;
}

.wcs .player-social .liquipedia{
	background: url(https://dl.dropboxusercontent.com/u/2209631/wcs/liquipedia.png);
	width: 65px;
	height: 50px;
	display: inline-block;
}

.wcs .player-social .liquipedia:hover{
	background-position: 0 50px;
}

.wcs .player-social .twitter{
	background: url(https://dl.dropboxusercontent.com/u/2209631/wcs/twitter.png);
	width: 50px;
	height: 50px;
	display: inline-block;
}

.wcs .player-social .twitter:hover{
	background-position: 0 50px;
}

.wcs .player-social .twitch{
	background: url(https://dl.dropboxusercontent.com/u/2209631/wcs/twitch.png);
	width: 50px;
	height: 50px;
	display: inline-block;
}

.wcs .player-social .twitch:hover{
	background-position: 0 50px;
}

.wcs .text{
	font-size: 1.1em;
	line-height: 1.3em;
	margin: 0 5% 0 5%;
}

.wcs .text h1{
	line-height: 1em;
	font-size: 2em;
	margin: 0;
}

.wcs .text h2{
	line-height: 1em;
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 2%;
}

.wcs .text .author{
	font-size: 1.3em;
}

.wcs .player-quote-left{
	width: 40%;
	font-size: 2.1em;
	font-style: italic;
	line-height: 1em;
	margin: 0 3% 3% 0;
	float: left;
}

.wcs .player-quote-right{
	width: 40%;
	font-size: 2.1em;
	font-style: italic;
	line-height: 1em;
	margin: 0 0 3% 3%;
	float: right;
}

.wcs .player-stats{
	background: #252525;
	color: #FFF;
	padding: 4% 0;
}

.wcs .player-winrate{
	width: 33%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

.wcs .player-winrate h3{
	font-size: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
}

.wcs .player-winrate .text{
	font-size: 1.2em;
}

.wcs .player-rank{
	width: 33%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

.wcs .player-rank h3{
	font-size: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
}

.wcs .player-rank .text{
	font-size: 4em;
	font-weight: bold;
	line-height: 1em;
}

.wcs .player-points{
	width: 33%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

.wcs .player-points .text{
	font-size: 4em;
	font-weight: bold;
	line-height: .5em;
}

.wcs .player-points h3{
	font-size: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
}

.wcs .card-divider{
	background: url(https://dl.dropboxusercontent.com/u/2209631/wcs/wcsdivider.png);
	padding-bottom: 30%;
	width: 100%;
}

.wcs .footer{
	color: #FFF;
	background: #252525;
	padding: 3% 0 5% 5%;
}

.wcs .footer .tlicon{
	background: url(https://dl.dropboxusercontent.com/u/2209631/wcs/tlicon.png);
	width: 80px;
	height: 80px;
	float: left;
	margin-right: 5%;
}